:root {
    --ss-color-103894: #3A5AA1;
    --ss-color-103901: #065494;
    --ss-color-103894-dark: #214188;
    --ss-color-103901-dark: #003b7b;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 73.21083172147002%;
  --ss-header-title-color: #a81e14;
    --ss-header-title-font-family: 'Archivo Black', sans-serif;
  --ss-header-title-font-size: 18px;
  --ss-header-tagline-color: #0858a8;
    --ss-header-tagline-font-family: 'Montserrat', sans-serif;
  --ss-header-tagline-font-size: 18px;
  --ss-navigation-1-color: var(--ss-color-103901);
  --ss-navigation-2-color: #fafbfc;
}


.site-container {
    font-family: 'Vidaloka', serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Montserrat', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 12px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Vidaloka', serif;
}


.post-button {

    border-style: none;

  border-radius: 17px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-103901);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

